# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{formosa}
  s.version = "0.2.0"

  s.required_rubygems_version = nil if s.respond_to? :required_rubygems_version=
  s.authors = ["Lukhnos D. Liu"]
  s.cert_chain = nil
  s.date = %q{2008-01-19}
  s.description = %q{A collection of libraries for Taiwanese languages processing}
  s.email = %q{lukhnos@gmail.com}
  s.extensions = ["lib/ext/native_syllable_composer/extconf.rb"]
  s.extra_rdoc_files = ["History.txt", "License.txt", "Manifest.txt", "README.txt", "website/index.txt"]
  s.files = ["History.txt", "License.txt", "Manifest.txt", "README.txt", "Rakefile", "lib/formosa.rb", "lib/formosa/version.rb", "lib/formosa/syllable_utility.rb", "lib/ext/native_syllable_composer/HoloVowels.h", "lib/ext/native_syllable_composer/LibHolo.h", "lib/ext/native_syllable_composer/compose.cpp", "lib/ext/native_syllable_composer/compose.h", "lib/ext/native_syllable_composer/extconf.rb", "lib/ext/native_syllable_composer/native_syllable_composer.c", "scripts/txt2html", "setup.rb", "test/test_formosa.rb", "test/test_helper.rb", "website/index.html", "website/index.txt", "website/javascripts/rounded_corners_lite.inc.js", "website/stylesheets/screen.css", "website/template.rhtml"]
  s.homepage = %q{http://formosa.rubyforge.org}
  s.rdoc_options = ["--main", "README.txt"]
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.rubyforge_project = %q{formosa}
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{A collection of libraries for Taiwanese languages processing}
  s.test_files = ["test/test_formosa.rb", "test/test_helper.rb"]

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 1

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
